MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004678ATutorGlossarypublic2010-12-22 14:312011-08-29 14:11
Reporterharris 
Assigned Tocindy 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004678: Glossary Word special chars fails
DescriptionGlossary words with ., /, ' fails
TagsNo tags attached.
Affects versionSVN
SVN Revision#11421
Attached Files

- Relationships

-  Notes
(0004865)
harris (developer)
2010-12-22 14:31

change
$k = preg_quote($k);
to
$term = preg_quote($term);
(0004869)
harris (developer)
2011-01-07 13:35

<tags> are rendered as HTML by jquery tooltip plugin.
(0005243)
cindy (administrator)
2011-08-25 15:38

Solution: re-organized the steps to convert special chars contained in glossary.

Affected scripts: include/lib/output.inc.php
(0005269)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2010-12-22 14:31 harris New Issue
2010-12-22 14:31 harris Affects version => SVN
2010-12-22 14:31 harris Note Added: 0004865
2011-01-07 13:35 harris Note Added: 0004869
2011-01-07 13:39 harris Relationship added child of 0003681
2011-07-18 16:36 greg Assigned To => cindy
2011-07-18 16:36 greg Status new => assigned
2011-08-23 14:01 cindy Priority normal => high
2011-08-25 15:38 cindy SVN Revision# => 11421
2011-08-25 15:38 cindy Note Added: 0005243
2011-08-25 15:38 cindy Status assigned => resolved
2011-08-25 15:38 cindy Fixed in Version => 2.0.3
2011-08-25 15:38 cindy Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005269
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker